RubyGems Navigation menu

rubyqrpay 0.4.1

Ruby prompt pay QR-code generator

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.4.1 - June 08, 2021 (13 KB)
  2. 0.4.0 - June 02, 2021 (13 KB)
  3. 0.3.0 - September 11, 2019 (13 KB)
  4. 0.2.7 - September 03, 2018 (12.5 KB)
  5. 0.2.6 - August 30, 2018 (12.5 KB)
Show all versions (15 total)

Runtime Dependencies (6):

countries ~> 2.1
digest-crc ~> 0.4
dry-validation ~> 0.11
iso639 ~> 1.3
money ~> 6.10
rqrcode ~> 0.10

Development Dependencies (3):

bundler ~> 1.16
rake ~> 10.0
rspec ~> 3.0

Owners:

Pushed by:

Authors:

  • Egor Shpalov

SHA 256 checksum:

8e717e3b51886dfd0a7f7f7bfe6a73d4d79b334d3c22b712e262b7f3029d7016

Total downloads 113,241

For this version 30,849

License:

MIT

Required Ruby Version: >= 0

Links: